#!/bin/bash

for NAME in $(ls images); do
    echo "*** $NAME ***"
    # diff <(node examples/nodejs/exif.js images/$NAME) fixtures.old/$NAME.out
    diff <(node test.js images/$NAME) fixtures/$NAME.out
done
